Author: frankie
Date: 2011-02-08 14:11:00 +0000 (Tue, 08 Feb 2011)
New Revision: 2960

Modified:
   packages/gdal/trunk/debian/changelog
   packages/gdal/trunk/debian/control
Log:
Fixed a few simple packaging issues.



Modified: packages/gdal/trunk/debian/changelog
===================================================================
--- packages/gdal/trunk/debian/changelog        2011-02-08 13:20:50 UTC (rev 
2959)
+++ packages/gdal/trunk/debian/changelog        2011-02-08 14:11:00 UTC (rev 
2960)
@@ -8,8 +8,17 @@
   * Added sample programs to python-gdal documentation.
   * Merged changelog to be ready for true unstable upload. 
   * Policy bumped to 3.9.1, without changes.
+  * Added Build-Conflicts against python-setuptools, because it still
+    has problems at building time.
+    (closes: #579987)
+  * Removed unuseful strict versioning in libgdal-doc suggest for 
libgdal1-1.7.0.
+    (closes: #580172)
+  * Added libdap-dev dependency for libgdal1-dev.
+    (closes: #598346)
+  * Man pages garbling seems now fixed.
+    (closes: #598643)
 
- -- Francesco Paolo Lovergine <fran...@debian.org>  Tue, 08 Feb 2011 14:17:26 
+0100
+ -- Francesco Paolo Lovergine <fran...@debian.org>  Tue, 08 Feb 2011 15:05:36 
+0100
 
 gdal (1.7.2-2) experimental; urgency=low
 

Modified: packages/gdal/trunk/debian/control
===================================================================
--- packages/gdal/trunk/debian/control  2011-02-08 13:20:50 UTC (rev 2959)
+++ packages/gdal/trunk/debian/control  2011-02-08 14:11:00 UTC (rev 2960)
@@ -10,6 +10,7 @@
  python-central (>= 0.5), libcurl4-gnutls-dev, libsqlite3-dev, libogdi3.2-dev,
  ruby, ruby1.8-dev, chrpath, swig, libtool (>= 1.5.24-2), patch, 
libexpat1-dev, libproj-dev,
  libdap-dev, libxml2-dev, libspatialite-dev (>= 2.4.0~rc2-4)
+Build-Conflicts: python-setuptools
 Standards-Version: 3.9.1
 XS-Python-Version: all
 Homepage: http://www.gdal.org/
@@ -47,7 +48,7 @@
  libjasper-dev|libjasper-1.701-dev, libpng12-dev, libjpeg62-dev, libgif-dev, 
libhdf4-alt-dev, 
  libpq-dev, libxerces-c2-dev, unixodbc-dev, libsqlite3-dev, libgeos-dev,
  libmysqlclient-dev, libhdf5-serial-dev, libltdl3-dev, 
libcurl4-dev|libcurl3-dev,
- libspatialite-dev
+ libspatialite-dev, libdap-dev
 Suggests: libgdal-doc
 Provides: libgdal-dev
 Description: Geospatial Data Abstraction Library - Development files
@@ -73,7 +74,7 @@
 Package: libgdal-doc
 Section: doc
 Architecture: all
-Suggests: libgdal1-1.7.0 (=${binary:Version})
+Suggests: libgdal1-1.7.0 
 Homepage: http://www.gdal.org/#index_userdocs
 Description: Documentation for the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to